*{ box-sizing: border-box;font-family: "微软雅黑";}
.clear{ clear: both;}
.left{ float: left;}
.right{ float:right;}
.txtleft{  text-align: left;}
.txtright{ text-align: right;}


body{ background: url(bg.png) center bottom no-repeat;}
.banner{ width: 100%; height: 500px; margin: 0 auto; background: url(banner.png) top center no-repeat;  position: relative; overflow: hidden;}
.banner div.logo{ width: 1400px; margin: 30px auto;}
.toutiao,.section1,.section2,.section3{ width: 1200px; margin: 0 auto;}
.toutiao{ margin-top: 15px; overflow: hidden;}
.toutiao h1{ text-align: center; margin: 15px auto;}
.toutiao h1 a{ color: #C10100; font-size: 32px;}
.toutiao p{ color: #333; text-indent: 2em; line-height: 30px; font-size: 15.7px;}
.toutiao p a{ color:#C10100;}

.section1{ margin-top: 30px;}
.section1 .left{ width: 585px; height: 380px; float: left;}
.slideBox .bd ul {height: 380px; }
.slideBox .bd img { width: 585px;height: 380px;}
.prev{ position: absolute;left: 0; top: 160px; z-index: 999;}
.next{ position: absolute;right: 0; top: 160px; z-index: 999;}
.slideBox{ width: 585px; height:380px; background: url(slidebg.png) center center no-repeat; position:relative;}
.slideBox .bd{ position:relative; height:100%; z-index:0; }
.slideBox .bd ul{height:380px;}
.slideBox .bd ul li{ position:relative; height: 380px; text-align: center;}
.new_pic{position: relative;}
.new_pic img{ width: 100%; height: 100%;}
.pos_txt{position: absolute;height: 50px;width: 100%;bottom: 0;left: 0;line-height: 50px;padding-left: 20px;font-size: 20px;background-color: #000; opacity: 0.7; text-align: left;}
.pos_txt a{ color:#fff; }
.pos_txt a:hover{ color:#fff;}
.slideBox .hd{position:absolute; bottom:18px;right: 10px;}
.slideBox .hd ul{float:right;}
.slideBox .hd ul li{ float:left;width: 16px; height: 16px; line-height: 20px; border-radius: 100%; color: #f7d06a; font-size: 13px; color:#fff; margin-right: 15px; cursor: pointer;}
.new_txt{ text-align: center; color:#333; font-size: 14px; background-color: #FFF;}
.slideBox .hd ul li.on{ background-color: #BD1A2D;}

.section1 .right{ width: 585px; height: 380px; float: right; padding: 5px;  box-shadow: 0px 3px 3px 3px #ccc;}
.section1 .right .shoutiao{ line-height: 30px; margin:15px; text-align: justify;}
.section1 .right .shoutiao a{ font-size: 22px; color: #EB3132; font-weight: bold;}
.section1 .right  ul{ border-top: 1px solid #ccc;margin:0 15px;}
.section1 .right  ul li{ height: 80px; padding: 10px 0; line-height: 30px; border-bottom: 1px dashed #ccc;}
.section1 .right  ul li .date{ height: 80px; float: left; margin-right: 15px; color:#B38484;}
.section1 .right  ul li .date span{ font-size: 26px; color:#EB3132; display: block; text-align: center;}
.section1 .right  ul li a{ font-size: 18px;}
.section1 .right  ul li a span{ padding-left: 20px; color: #999;}

.section2{ margin-top: 30px;}
.section2 .left,.section2 .right{ width: 585px; height: 434px; box-shadow: 0px 2px 4px 2px #eee;}
.section2 a.title{ display: block; margin: 30px auto 0; text-align: center;}
.section2 ul{ padding: 0 15px;}
.section2 ul li{ height: 64px; line-height: 64px; border-bottom: 1px dashed #ccc; list-style: disc inside; padding-left: 15px;}
.section2 ul li:last-child{ border-bottom: none;}
.section2 ul li:hover,.section2 ul li:hover span,.section2 ul li:hover a{ color: #E91D2C;}
.section2 ul li span{ float: right; color: #999;}

.section3{ margin-top: 30px;}
.section3 a.title{display: block; margin: 50px auto 0; text-align: center;}
#certify {
	position: relative;
	width: 1200px;
	margin: 30px auto 70px auto;
}

#certify  .swiper-slide {
	width: 596px;
	height: 396px;
	background: #fff;
	position:relative
}
#certify  .swiper-slide a img{
	display:block;
	width: 596px;
	height: 396px;
}
#certify  .swiper-slide p {
	line-height: 50px;
	text-align: left;
	font-size: 16px;
    box-shadow: 0 5px 5px #ddd;
	background: rgba(0,0,0,0.5);
	padding-left: 15px;
	font-size: 18px;
	width: 100%;
	position: absolute;
	bottom:0;
	left: 0;
}
#certify  .swiper-wrapper .swiper-slide:nth-child(3) p,#certify  .swiper-wrapper .swiper-slide:nth-child(5) p{
	display: block;
}
#certify  .swiper-slide p a{
    color: #fff;
}
#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}
#certify .swiper-button-prev {
	left: -50px;
    top: 200px;
	width: 53px;
	height: 53px;
	background: url(arrow_left.png) no-repeat;
	background-size: 100%;
}
#certify .swiper-button-next {
	right: -50px;
    top: 200px;
	width: 53px;
	height: 53px;
	background: url(arrow_right.png) no-repeat;
	background-size: 100%;
}